Threat Encyclopedia

Security Vulnerability CVE-2019-20362 for Teradici PCoIP Client

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: Teradici PCoIP Client

Analysis

In Teradici PCoIP Agent before 19.08.1 and PCoIP Client before 19.08.3, an unquoted service path can cause execution of %PROGRAMFILES(X86)%\\Teradici\\PCoIP.exe instead of the intended pcoip_vchan_printing_svc.exe file.

Affected Products

Teradici PCoIP Client

CVE References

CVE-2019-20362